easing_elastic.hpp File Reference

Easing functions for the tweener. More...

`#include "claw/tween/easing/symmetric_easing.hpp"`

Go to the source code of this file.

## Namespaces

namespace | claw
| This is the main namespace.
namespace | claw::tween
| Tweeners interpolate the intermediate values between two given reference values using various equations.

## Typedefs

typedef symmetric_easing< easing_elastic_func > | claw::tween::easing_elastic
| Easing functions for the tweener.

## Functions

double | claw::tween::easing_elastic_func (double t)
| The default function.

## Detailed Description

Easing functions for the tweener.

Author
  Julien Jorge

Definition in file easing_elastic.hpp.